Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
CSVParserConfigurationWidget.h File Reference
`#include <QtGui/QWidget>`
`#include <QtGui/QComboBox>`
`#include <tulip/CSVParser.h>`
`#include <tulip/CSVContentHandler.h>`
Include dependency graph for CSVParserConfigurationWidget.h:
This graph shows which files directly or indirectly include this file:

## Classes

- class tlp::CSVParserConfigurationWidgetEditableComboBox
- class tlp::CSVParserConfigurationWidget

## Namespaces

- namespace Ui
- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012